Skip to main content
`Ctrl`+`K`

# PetscInt64Mult

Computes the product of two variables after casting them to `PetscInt64`. Not Collective; No Fortran Support

## Input Parameters

- a - the first variable

- b - the second variable

## See Also

PETSc and standard datatypes, `PetscIntMultError()`, `PetscIntMultTruncate()`

## Level

advanced

## Location

include/petscsys.h

Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages